.content-box, .content-box-inline, .content-box-table1, .content-box-table2{
    background-color:#80ff80;
    border:3px solid #80ff80;
    border-collapse:separate;
    border-radius:15px;
}

.content-box-inline{
    width:235px;
    margin:2px;
}

.content-box-table1{
    width:min(70vw, 900px);
    height:40vh;
}

.content-box .image1, .content-box .image2, .content-box-inline .image1, .content-box-table1 .image1, .content-box-table2 .image1{
    border:none;
    border-collapse:separate;
}

.content-box .image2{
    width:360px;
}

.content-box .class{
    border:none;
    border-collapse:separate;
    width:140px;
}

.content-box .explanation-td, .content-box .explanation-td-text{
    display:block;
    width:400px;
    padding:5px;
    background-color:#d8ffd8;
    border:none;
    border-collapse:separate;
    border-radius:10px;
}

.content-box .explanation-td{
    min-height:140px;
}

.content-box-inline .content-text1, .content-box-inline .content-text2, .content-box-inline .rowspan{
    display:block;
    padding:5px;
    background-color:#d8ffd8;
    border:none;
    border-collapse:separate;
    align-content: center;
}

.content-box-inline .content-text1{
    border-radius:10px 10px 0 0;
}

.content-box-inline .content-text2{
    border-radius:0 0 10px 10px;
}

.content-box-inline .rowspan{
    border-radius:10px;
    height:170px;
}

.content-box-inline img, .content-box-table1 img{
    border-radius:10px 10px 0 0;
}

.content-box-table1 .content-text1, .content-box-table1 .content-text2, .content-box-table1 .content-text3{
    display:block;
    width:min(25vw, 325px);
    padding:5px;
    background-color:#d8ffd8;
    border:none;
    border-collapse:separate;
    align-content: center;
}

.content-box-table2 .content-text1, .content-box-table2 .content-text2, .content-box-table2 .content-text3{
    display:block;
    min-width:calc(87vw - 40px);
    padding:5px;
    background-color:#d8ffd8;
    border:none;
    border-collapse:separate;
    align-content: center;
}

.content-box-table1 .content-text1, .content-box-table2 img{
    border-radius:10px 10px 0 0;
}

.content-box-table1 .content-text1, .content-box-table1 .content-text2{
    height:calc(40vh / 5);
}

.content-box-table1 .content-text3, .content-box-table2 .content-text3{
    border-radius:0 0 10px 10px;
}

.content-box-table1 .content-text3{
    height:calc(40vh / 5 * 3);
    overflow-y: scroll;

}

.content-box img{
    border-radius:10px 0 0 10px;
}

.row-5{
	height:5px;
}

.content-box .explanation-td, .content-box .explanation-td-text{
    align-content: center;
}

.content-box .explanation-tr{
    display:none;
}

.content-box-table2{
    display:none;
}

@media(max-width:940px){
    .content-box{
        width:calc(95% - 40px);
        margin:10px auto;
    }

    .content-box .explanation-td, .content-box .explanation-td-text, .content-box-table1{
        display:none;
    }

    .content-box .explanation-tr{
        display:inline;
    }

    .content-box .explanation-tr td{
        background-color:#d8ffd8;
        padding:0.5vw;
        min-width:calc(87vw - 40px);
        border:none;
        border-collapse:separate;
        border-radius:10px;
    }
    .content-box img{
        border-radius:10px 10px 0 0;
    }

    .content-box .image2{
        width:100%;
    }

    .content-box-table2{
        display:table;
        width:min(70vw, 900px);
        height:40vh;
    }
}